Upgrading PSIcapture from version 3.6 to 5.4+